RY WooCommerce Tools

外掛說明

讓 WooCommerce 支援 綠界 / 藍新 / 速買配

讓你的 WooCommerce 商店更加符合台灣的使用習慣。

螢幕擷圖

  • 基本設定。
  • 綠界金流一般設定。
  • 綠界物流一般設定。
  • 藍新物流一般設定。

安裝方式

最小需求

  • PHP 7.3.0 以上版本
  • WordPress 5.5 以上版本
  • WooCommerce 5.0 以上版本

常見問題集

基本上我是不關注 wordpress.org 上的支援論壇的。
有任何的問題請至 外掛支援 提出。

使用者評論

閱讀全部 6 則使用者評論

參與者及開發者

以下人員參與了開源軟體〈RY WooCommerce Tools〉的開發相關工作。

參與者

RY WooCommerce Tools 外掛目前已有 1 個本地化語言版本。 感謝全部譯者為這個外掛做出的貢獻。

將 RY WooCommerce Tools 外掛本地化為台灣繁體中文版

對開發相關資訊感興趣?

任何人均可瀏覽程式碼、查看 SVN 存放庫,或透過 RSS 訂閱開發記錄

變更記錄

1.7.2 – 2021/06/05

  • 更新 – 修正網站標題含有特殊字元導致綠界金流無法結帳

1.7.1 – 2021/06/05

  • 更新 – 修正綠界物流API錯誤

1.7.0 – 2021/06/05

  • 移除 – 「綠界站內付 1.0」支援

完整的更新紀錄.